

/************************************
*  Gabbia A: urban
*  Copyright: Sitonline.it
*************************************/


/* OGGETTI PRINCIPALI DEL SITO
===============================================================================  */
body {
  margin: 0;
  padding: 0;
  font: 11px/1.4 verdana, arial, sans-serif;
background: #55bcff url(/tmpl_images/bg2.png) top left repeat-y;
  color: #fff;
}

p, h1, h2, h3, h4, h5, form { margin: 0; line-height: 19px;}
img { border: 0; }


h1 {font-size:24px}
h2 {font-size:13px; font-weight: normal;}
h1, h2 {padding:3px 5px;}
h3, h4 {padding-bottom: 5px}
h3 {font-size:17px; }
h4 {font-size:13px; padding:0;}
h5 {font-size:12px; font-weight: normal}

.red_box img, .wide_image { margin: 0 15px 15px 0; padding: 2px; background: #fff; border: 1px solid #777; }
.blue_box img { margin: 3px 0px; border: 2px solid #99CCFF; }
.news_item {padding: 0 0 6px 0}

.blue_box p {padding: 0 6px 0 0; margin-bottom: 10px}

#path {font-size: 11px; padding: 10px 0 5px 12px; color: #fff;}
h3.pagename { font-size: 14px; color: #fff; padding: 5px 0 5px 12px; font-weight: bold; }

/* LINK ----------------------------------------------- */
a:link { color: #FE1F55; }
a:hover { color: fff; }
a:visited { color: #FE1F55; }


/* STRUTTURA PAGINE
===============================================================================  */
#page { }

#whopper {
  padding: 0px;
  margin: 0px;
  width: 760px;
       
  }

#contentwrap {
  margin-left: 0px;
  width: 740px;
  text-align: left;
  }

/* Formattazione delle due colonne */
#leftcol { }
#centercol { border-top: 0px solid #eee; padding: 0 10px}
#rightcol {  }

#leftcol_cont, #rightcol_cont { width: 149px; }
#centercol_cont { width: 440px; }

/* HEADER (NAVIGAZIONE + LOGO + IMMAGINE PRINCIPALE)
===============================================================================  */

#header { }
#brand {padding: 10px 0 10px 4px}
#logo a { margin: 2px 8px 2px 8px }
#title {width: 100%}
#header h1 { color: #66CCFF; padding: 3px 5px; font-size: 26px; font-weight: bold; }
#header h1 a { color: #66CCFF; text-decoration: none; }
#header h2 { color: #fff; padding: 3px 5px; font-size: 13px; font-weight: italic; }

#headergrafico { background-image: url("/images/header1.jpg");width: 740px;  height: 120px;}

/* NAVIGAZIONE PRINCIPALE DEL SITO -------------------------------------------- */
#main_menu, #sub_menu {
  margin: 10px 0px;
  padding-bottom: 10px;
  }
#main_menu ul, #sub_menu ul {
  margin: 0;
  padding: 0;
  }
#main_menu li {
  list-style-type: none;
  border-bottom: 1px solid white;
  }
#main_menu li a {
  color: #fff;
  text-decoration: none;
  letter-spacing: 1px;
display: block;
 padding: 5px 10px;
  }
#main_menu li a:hover { color: #fff; background: #FF3366;}

/* NAVIGAZIONE SECONDARIA DEL SITO -------------------------------------------- */
#sub_menu_father
{
  margin-left: 10px;
  font-weight: bold;
        color: #fff;
        font-size: 12px;
}
#sub_menu .sub_menu_father {
  padding-left: 10px;
  font-weight: bold;
  color:#2d3a26;}

#sub_menu li
{
  list-style-type: none;
  border-bottom: 1px dotted #fff;
  padding: 5px 10px;
}

#sub_menu li a
{
  color: #fff;
  text-decoration: none;
}

#sub_menu li a:hover { color: #fff; background: #FF3366;}

/* BOX DI CONTENUTO (BOX ROSSI + BOX BLU + BOX FEED)
===============================================================================  */
#red_box_container, #dinamic_red_box_container { padding: 10px 10px 25px 10px; }
#red_box_container img, #dinamic_red_box_container img { border: 0; }
#red_box_container a { }
#red_box_container a:hover { text-decoration: underline; }

.red_box { margin: 5px 0 8px 0; color: #fff; line-height: 160%; }
.red_box h3{margin-bottom: 5px;color: #66CCFF;font-size:14px;}
#dinamic_red_box_container .red_box h3 a{color: #66CCFF;}

.blue_box_wrapper { padding: 10px; }
.blue_box { margin: 5px 5px 14px 5px; color: #e9e9df}
.blue_box a { color: #fff; }
.blue_box a:hover { color: #fff; }
.blue_box h4{color: #CC0033;font-size: 13px;margin: 10px 0 6px 0;}

#box_news_hp {padding: 5px 15px;color: #e9e9df;}
#box_news_hp h4{color: #CC0033;font-size: 13px;margin-top: 5px;}
#box_news_hp h5 a{color: #fff;font-size: 11px;}
#box_news_hp h5 a:hover { color: #fff; }

#centercol #box_news_hp h4 {font-size: 14px; }
#centercol #box_news_hp h5 {margin:8px 0 5px;}



/* PAGING DELLE PAGINE DINAMICHE -------------------------------------------- */
#nav_dinamic {
  display: block;
  padding-right: 10px;
  color: #444;
  text-align: right;
  margin-bottom: 10px;
       font-size: 11px;
  }
#nav_dinamic a:hover, #nav_dinamic a:active { color: #000;}

/* NAVIGAZIONE DELLA PAGINA DINAMICA ------------------------------------------ */
ul#navigation { list-style-type: none; margin: 0; padding: 6px 0; border-top: 1px solid #ccc; }
ul#navigation li a { text-decoration: none; }
ul#navigation li a:hover {  }
ul#navigation .left { float: left; }
ul#navigation .right { float: right; }




/* UTILITY (SEARCH + BACK + COMMENTI + COPYRIGHT + ETC)
===============================================================================  */
#print, .date_and_comments, #lang_menu, #viral {font-size: 11px;}
#print { text-align: right; padding-right:15px; }
.date_and_comments { clear:both; text-align: right; padding-right:10px; } /* non levare il clear */

#viral { margin: 20px auto 0; text-align: center;}
#viral ul { margin: 0; padding: 0; width: 100%; }
#viral ul li { display: inline; }
#viral li, #viral li a, #viral li a:hover { color: #fff; }
#viral li { text-decoration: none; font-size:11px; padding: 2px 4px 2px 6px; border-right:1px solid #999; }
#viral li.last { border-right:0; }
#viral li a { text-decoration: none; }
#viral li a:hover { text-decoration: underline; }
#leftcol, #rightcol, #centercol  {padding-bottom: 20px}

.date_and_comments { clear:both; text-align: right; padding-right:10px; } /* non levare il clear */

#back a:link, #back a:visited {
  display: block;
  padding: .2em .5em;
  color: #fff;
  width: 4em;
  text-decoration: none;
  text-align: center;
  margin-bottom: 20px;
  font-size: 10px;
  }
#back a:hover, #back a:active { background-color: #fff; color: #444;}



.mp3_container {margin: 7px 0 10px 13px}

/* SEARCH ----------------------------------------------- */
#search { text-align: right; padding: 8px 20px 0 0;}
#searchstyle { width: 120px;}
#pagecontent #search { text-align: right; }
.search_result { margin: 10px 0 5px 0; padding: 0; line-height: 170%; }
.search_result h5 {font-size: 13px;}
.search_result p { margin-bottom: 8px; }


/* PAGINA CONTATTI
==============================================================================================  */
#box_contact { margin: 0; padding: 5px 0 5px 12px; line-height: 170%; }
.form_int { margin: 10px 20px 0 10px; padding: 0px; }
.form_int form { padding: 10px; }
.form_int legend { font-weight: bold; color: #66CCFF; padding:3px; }
.form_int fieldset { border: 1px solid #000; }
.form_int label {
  color: #fff;
  display: block;
  text-align: right;
  margin-right: 10px;
  margin-left: 10px;
  }
textarea, input {
  color: #333;
    font-size: 12px;
  font-family: verdana, arial, sans-serif;
  }
.submit_send {
  background-color: #fff;
  padding: 2px;
        color:#000;
    font: bold 12px verdana, arial, sans-serif;
  }
textarea{ width: 240px }
.contact_form { width: 240px }

/* FOOTER
==============================================================================================  */
#footer
{
margin-top: 10px;  
text-align: center;
  height: 50px;
  border-top: 1px solid #ccc;
}
.copyright { color: #fff; }
.rss {}

.graphic_title {
height: 50px;
width: 560px;
}

.kill {
display: none !important;
}

#lang_menu {
padding: 0;
margin:0;
}

#lang_menu ul {
list-style-type: none;
padding: 7px 0 0 3px;
margin: 0;
float:right;
}

#lang_menu li {
display:inline;
}

#lang_menu img {
margin: 0 0 0 7px;
}


html>body .clear_ff { /*FF*/
clear:both;
}

.clear_ff { /*IE6*/
clear:none;
}

*:first-child+html .clear_ff { /*IE7*/
clear:none;
}

.small-red-box { width: 49.9%; float:left; }
/* SIDEBAR ALBUM
====================================================*/
.sidebar-albums li a b img {
border: 2px solid #99CCFF;
}
.sidebar-albums ul {
padding: 0px;
margin-left: 0px;
}
.sidebar-albums li {
display: block;
padding: 0 10px 15px 15px;
}
.sidebar-albums li a span {
margin: 2px!important;
margin:2px 2px 4px 2px;
}
*:first-child+html .sidebar-albums li a span {
margin:2px 2px 4px 2px!important;
}
.sidebar-albums h4 {
color:#CC0033;
padding-left: 15px;
padding-right:10px;
margin: 10px 0px 10px 0px;
}
.sidebar-albums li a {
text-decoration: none;
}
.sidebar-albums li a b {
background: none;
}
/*----------- SITOFONO SIDEBAR ------------ */
#sitofono_button {
margin-left:15px;
}
/*-------- SHARE BOX -------*/
#share_box{margin-left:0px!important;margin-bottom:15px!important;}
#home_page #share_box{margin-bottom: 0px!important;}
